@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;600&display=swap');
html {font-size: 62.5%;}
.hidden1 {overflow: hidden;}
::selection {background: rgba(228,218,195, .5);}
::-moz-selection {background: rgba(228,218,195, .5);}

@keyframes logo_p2 {
	0% {opacity: 0; transform: translate(-14px, 10px);}
	100% {opacity: 1; transform: translate(0, 0);}
}
@keyframes logo_p1 {
	0% {opacity: 0; transform: translateY(10px);}
	100% {opacity: 1; transform: translateY(0);}
}
body{
	font-size: 1.6em;
	line-height: 1.6em;
	min-width: 320px;
	margin: auto;
	animation: fade_in 1s cubic-bezier(0.65, 0, 0.35, 1) forwards;
	opacity: 0;

}
@keyframes fade_in {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
h1, h2, h3, h4, h5, h6, p, a,li, ol, span, small, th, td, dd, dt,b,label,select,input,option,textarea {
	 font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	color: #333;
	letter-spacing: 0.05em;
	font-weight: 400;
}
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
#mbtn_check {
	display: none;
}
.Gothic {font-family: 'Noto Sans JP', sans-serif;}
img {max-width: 100%;}
a, a:hover, a img, a:hover img, a::after, a:hover::after, a::before, a:hover::before, a:hover span, a span {
	transition: 0.3s;
	-webkit-transition: 0.3s;
}
.absolute {position: absolute;}
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1997;
}
#page-top a {display: block;}
#page-top img {
	width: 50px;
	height: 50px;
}
/*a {
	outline: none;
	text-decoration: none;
}*/
.flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.sp_content {
	display: none;
}
.btn01 a {
	border: 1px solid #a71e24;
	width: 260px;
	padding: 15px;
	text-align: center;
	background: #fff;
	display: block;
	margin: auto;
	color: #a71e24;
	position: relative;
	font-weight: bold;
}
.btn01 a:hover {
	border: 1px solid #a71e24;
	background: #a71e24;
	color: #fff;
}
.btn01 a:after {
	content: "";
	background: url("../images/right_icon.svg")no-repeat;
	display: inline-block;
	width: 27px;
	height: 5px;
	position: absolute;
	right: 20px;
	top: 43%;
}

.btn01 a:hover:after {
	transform: translateX(5px); 
	background: url("../images/right_w_icon.svg")no-repeat;
}
header{ position: relative;}
.h_logo {
	position: absolute;
	left: 30px;
	top: 3px;
	width: 120px;
}
.bg_01 {
	background: url("../images/bg_01.jpg") repeat;
}
.bg_red {
	background: #a71e24;
}
.bg_fff {
	background: #ffffff;
}
.inner {
	width: 1000px;
	margin: auto;
}
.main_c {
	margin-bottom: 0;
	/*height: 100%;*/
	position: relative;
}
/*次のコンテンツへ*/
.more_scroll a {
  display: inline-block;
  position: absolute;
  left: 1%;
  bottom: 9%;
  z-index: 2;
  padding: 10px 10px 58px;
  overflow: hidden;
  color: #a71e24;
  font-size: 11px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: .2em;
  text-transform: uppercase;
  text-decoration: none;
  writing-mode: vertical-lr;
}
.more_scroll a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 48%;
  width: 1px;
  height: 54px;
  background: #a71e24;
  animation: sdl 1.5s cubic-bezier(1, 0, 0, 1) infinite;
}
@keyframes sdl {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

/*.head_cc {
	height: 100vh;
}*/
.main_c .bg_01 {
	width: 50%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -2;
}
.main_c p {
	font-size:1.5625em;
	line-height: 1.8em;
	position: absolute;
	left: 6%;
	top: 20%;
	z-index: 2;
	color: #000;
	font-weight: bold;
	width: 26%;
}

header nav ul {
	display: flex;
	justify-content: flex-end;
} 
header nav li {
	font-size: 0.875em;
	padding: 30px;
}
header nav li a {
	font-weight: bold;
	position: relative;
	transition: .1s; /*アニメーションの時間*/	
}
header nav li a:after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: -12px;
	width: 100%;
	height: 2px;
	background-color: #a71e24;
	transform: scale(0); /*横方向に0状態から全体まで線を入れる*/
	transform-origin: center; /*中央を起点にアニメーション*/
}
header nav li a:hover {
	color: #a71e24;
}
header nav li a:hover:after {
	transform: scale(1); /*ホバー時に等倍へ拡大*/
}
header nav li:last-of-type a{
	background: #a71e24;
	color: #fff;
	padding: 30px;
	display: block;
	transition: opacity .3s ease-in-out;
}
header nav li:last-of-type a:hover{ opacity: 0.6;}
header nav li:last-of-type {
	margin-left: 0;
	padding: 0;
}
header nav li:last-of-type a:before {
	content: "";
	display: inline-block;
	background: url("../images/mail.svg") no-repeat;
	height: 14px;
	width: 20px;
	vertical-align: middle;
	margin-right: 5px;
}
header nav li:last-of-type a:after {
	display: none;
}
header nav li:last-of-type a:hover {
	background-color: #b52c36;
}
.slide {
	display: flex;
	justify-content: flex-end;
	margin-left: 30%;
}
.slick-slide img{ width: 100%;}
.og-slide {
	position: relative;
	overflow: hidden;
	background: #fff;
}
.slick-prev{ z-index: 1;}
.og-slide:before {
	animation: img-lr 1s 1s cubic-bezier(.4,0,.2,1) forwards;
	background: #fff;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right:0;
	top: 0;
	z-index: 1;
	transition-delay:1s;
}

@keyframes img-lr {
	0% {
	}
  100% {
    transform: translateX(100%);
  }
}

.slide .btn a,
.slide .btn em {
	background: #a71e24;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	font-size: 1.125em;
	padding: 0 3%;
	height: 50px;
	line-height: 50px;
	padding-right: 9%;
}
.slide .btn a:hover,
.slide .btn em:hover {
	background-color: #b52c36;
}
.slide .btn a span,
.slide .btn em span{
	background-color: #fff;
	display: inline-block;
	width: 56px;
	text-align: center;
	margin-left: 0%;
	position: absolute;
	right: 0;
}
.slide .slick-slide .btn a span img,
.slide .slick-slide .btn em span img {
	width: 22px;
	height: 5px;
	vertical-align: middle;
	margin-top: -4px;
	display: inline-block;
}
.slide .slick-slide .btn a:hover span img,
.slide .slick-slide .btn em:hover span img {
	transform: translateX(3px);
}
.slick-dots li.slick-active button:before {
	color: #a71e24;
}
.og-slide a:hover img{ opacity: 0.6;}
.slick-dots li {
	width: 10px;
	height: 10px;
}
.left_c {
	width: 50%;
	overflow: hidden;
	position: relative;
}
.left_c.fade-in:before {
	animation: img-lr 1s cubic-bezier(.4,0,.2,1) forwards;
	background: #fff;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right:0;
	top: 0;
	z-index: 1;
}
.left_c img {
	opacity: 0;
}
.left_c.fade-in img {
	opacity: 1;
}
h2 {
	font-size: 2.75em;
	color: #a71e24;
	line-height: 1.3em;
	font-weight: 600;
}
.top .single h3{
	opacity: 1;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.top h3{
	opacity: 0;
	transform: matrix(1, 0, 0, 1, -50, 0);
	line-height: 100%;
}
.top .fade-in02 h3{
	transition: .8s .2s cubic-bezier(.45,.76,.24,.91);
	opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}
.top_c .right {
	margin-left: 4%;
	margin-top: 5%;
}
.top_c .right p {
	font-size: 1.125em;
	line-height: 1.9em;
	margin-top: 4%;
}
/*.og-slide .btn {
	position: relative;
}*/
.service_c {
	position: relative;
	margin-top: 5%;
}
.service_c .inner {
	text-align: center;
	background: #fff;
	padding: 0 0 12% 0;
	width: 90%;
	max-width: 1000px;
}
.service_c .inner ul li {
	font-size: 0.9375em;
	padding: 0 4.2% 0;
	border-left: 1px solid #e6e6e6;
}
.service_c .inner ul li:first-of-type {
	border: none;
}
.service_c .inner ul li a {
	display: block;
}
.service_c .inner ul li a:hover {
	opacity: .7;
}
.service_c ul li p {
	margin-top: 5%;
	line-height: 1.4em;
}
.service_c ul li a:hover p {
	color: #a71e24;
}
h3 {
	font-size: 2.5em;
	color: #a71e24;
	padding: 4%;
}
.com_ir h3 a{
	color: #a71e24;
	font-weight: bold;
}
.com_ir h3 a:hover {
	opacity: .8;
}
.service_c .bg_red {
	width: 100%;
	height: 1px;
}
.service_c ul {
	justify-content: center;
	padding-bottom: 5%;
	margin-top: 1%;
}
.service_c .bg_01 {
	width: 100%;
	height: 300px;
	position: absolute;
	top:50px;
	z-index: -1;
}

.com_ir {
	width: 96%;
	margin: auto;
	justify-content: space-between;
	min-width: 1000px;
}
.com_ir .bg_red {
	width: 100%;
	height: 1px;
}
.com_ir h3 {
    padding-left: 0;
}
.com_ir .btn01 a {
	border: none;
	width: auto;
	text-align: right;
	padding-right: 35px;
}
.com_ir .btn01 a:hover,
.blog_c .bg_red .btn01 a:hover{
	background-color: #fff;
	color: #a71e24;
	opacity: .8;
}
.news_in .btn01 a:hover {
	color: #a71e24;
	opacity: .8;
}

.com_ir .btn01 a:hover:after,
.blog_c .bg_red .btn01 a:hover:after{
	background: url("../images/right_icon.svg")no-repeat;
}
.com_ir .btn01 a:after {
	right:0px;
}
.recruit_c .btn01 a:hover,
.acc_c .btn01 a:hover{
	background-color: #b52c36;
}
.com_ir div img {
	width:100%;
}
.company_c,.ir_c {
	width: 49%;
}
.news_c {
	padding: 75px 30px 120px;
	margin-top: 10%;
}
.news_c h3 {
	padding-left: 0;
	padding-bottom: 2%;
	width: 50%;
}
.news_c h3 span {
	font-size: 0.45em;
	margin-left: 2%;
	font-weight: bold;
}
.news_in {
	width: 960px;
	margin: auto;
}
.news_in .btn01 a {
	border: none;
	background: none;
	width: auto;
	padding-right: 32px;
}
.news_in .btn01 a:after {
	display: none;
}
.news_in .flex {
	justify-content: space-between;
	align-items: baseline;
}
.news_in dl a {
	font-size: 0.9375em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	padding: 1.5% 3%;
	border-bottom: 1px solid #f2f2f2;
}
.news_in dl a:hover dd,
.news_in dl a:hover dt{
	color: #a71e24;
}
.news_in dl a:last-of-type {
	border: none;
}
.news_in .btn01 a {
	position: relative;
}
.news_in .btn01 a:before {
	content: "";
	width: 1px;
	height: 18px;
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	background: #a71e24;
	margin-top: -9px;
}
.news_in .btn01 a:after {
	content: "";
	background: url("../images/right_icon.svg")no-repeat;
	width: 27px;
	height: 5px;
	position: absolute;
	right: 0;
	top: 50%;
	display: block;
	margin-top: -3px;
}
.news_in dt {
	margin-right: 3%;
}
.blog_c .flex {
	width: 800px;
	margin: 10% auto;
}
.blog_c .bg_red {
	width: 42%;
	text-align: center;
	padding: 6% 3% ;
}
.blog_c .bg_red h3 {
	color: #fff;
}
.blog_c .bg_red h4 {
	color: #fff;
	margin-bottom: 8%;
}
.blog_c .bg_01 {
	width: 58%;
	padding: 5% ;
}
.blog_c .bg_red .btn01 a {
	white-space: 80%;
	padding: 3%;
}
.blog_c .bg_01 h5 {
	text-align: center;
	background: #ffffff;
	color: #a71e24;
	margin: 4% 0;
	font-weight: bold;
}
.blog_c .bg_01 p {
	font-size: 0.9375em;
	line-height: 2em;
	font-weight: bold;
}
.blog_c .bg_01 p:before {
	display: inline-block;
	content: "・";
	color: #a71e24;
}
.recruit_c {
	background: url("../images/recruit_top.jpg") center center no-repeat;
	position: relative;
	min-height: 850px;
	background-size: cover;
	padding-top: 9%;
}
.recruit_c .bg_fff {
   width: 58%;
	margin: auto;
	text-align: center;
	padding:4% 6%;
	background-color:rgba(255,255,255,0.8);
	position: absolute;
	top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.recruit_c h3 {
	padding-bottom: 1%;
}
.recruit_c h4 {
	font-size: 1.125em;
}
.recruit_c .btn01 a {
	background: #a71e24;
	border: none;
	width: auto;
	color: #fff;
}
.recruit_c .btn01 a:after {
	background:url("../images/right_w_icon.svg")no-repeat;
}
.recruit_c h4 + p {
	margin: 5% 3% 5%;
	font-weight: bold;
}
.recruit_c ul {
	width: 100%;
	justify-content: space-between;
}
.recruit_c ul li {
	width: 46%;
}
.recruit_c video{
	margin-top: 2rem;
	width: 100%;
}
footer .flex {
	align-items: center;
}
footer .flex h6 {
	width: 38%;
	text-align: center;
}
.acc_in p {
	color: #a71e24;
	font-size: 1.875em;
	margin-bottom: 4%;
}
.acc_in p span {
	font-size: 0.4666666666666667em;
	margin-left: 2%;
}
.acc_in dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	justify-content: space-between;
	margin-bottom: 2%;
	font-weight: bold;
}
.acc_in dl dt {
	width: 20%;
	color: #fff;
	background: #101010;
	font-size: 0.8125em;
	text-align: center;
}
.acc_in dl dd {
	font-size: 0.875em;
	width: 76%;
}
footer .flex ul {
	margin-right: 6%;
}
footer .flex ul li {
	font-size:  0.75em;
}
footer .flex ul li:first-of-type a {
	font-weight: bold;
	margin-bottom: 1.5%;
}
footer .flex ul li:first-of-type a:hover {
	color: #a71e24
}
.acc_c {
	width: 60%;
	margin-top: 10%;
}
.acc_c .btn01 a {
	border: none;
	background: #a71e24;
	width: 86%;
	color: #fff;
	font-size: 0.875em;
}
.acc_c .btn01 a:after {
	display: none;
}
.acc_c .btn01 a:before {
	background: url("../images/mail.svg")no-repeat;
	content: "";
	width: 24px;
	height: 13px;
	display: inline-block;
}
.fu_nav {
	width: 60%;
}
.fu_nav li {
	margin-right: 4%;
}
.copy {
	font-size:0.6875em;
	width: 38%;
	text-align: center;
}
.acc_c .bg_01 {
	display: block;
	width: 64%;
	min-height: 415px;
	margin-top: 5%;
	position: absolute;
	z-index: -2;
	top: 16%;
	right: 0;
}
footer .flex:first-child {
	align-items: center;
	position: relative;
}
.recruit_c:after {
	content: "";
	/*background: #a71e24;*/
	width: 100%;
	display: block;
	height:3px; 
	position: absolute;
	bottom: 0;
}
footer nav.flex {
	align-items: baseline;
}
footer .acc_in {
	margin-left: 4%;
	width: 60%;
}
footer .map {
	width: 35%;
}
footer .map > iframe{ width: 100%!important;}
footer .flex ul:nth-child(4) li a {
	font-weight: bold;
	margin-bottom: 1.5%;
}
.acc_c + .flex {
	width: 100%;
	margin :7% 0 2%;
}
footer .acc_c + .flex ul li:first-of-type a {
	font-weight: normal;
}
footer .flex ul li a:hover {
	color: #a71e24;
}
.news_c,
.com_ir,
.service_c,
.blog_c,
.recruit_c
{
	opacity: 0;
}
.fade-in02 {
	opacity: 0;
	animation-name: fade-in02 ;
	animation-duration: .6s;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(.53,.22,.38,.87);
}
@keyframes fade-in02 {
	0%{
		transform: translateY(5px);
	}
	100%{
		opacity: 1; 
		transform: translateY(0px);
	}
}

.anime01_out{
	display: block;
}
.anime01_out {
	overflow: hidden;
	opacity: 0;

}
.anime01_inn {
  opacity: 0;
  transform: matrix(1, 0, 0, 1, 0, 100);
  transition: .8s cubic-bezier(.45,.76,.24,.91);
	display: inline;
}
b.anime01_inn {
	font-size: 2.1em;
	line-height: 1.4em;
	margin-bottom: 5%;
	display: block;
  font-weight: bold;
}
span.anime01_inn {
	display: block;
	font-size: .8em;
  font-weight: bold;
}
.fade-in span.anime01_inn {
	color: #333;
}
.main_c .anime01_inn{transition-delay: 2s;}
.top_c .anime01_inn{ transition-delay: 0.4s;}

h2 .anime01_inn {
transition-delay: 0s;
  transition: .8s cubic-bezier(.45,.76,.24,.91);
}
.fade-in .anime01_out {
  opacity: 1;
}
.fade-in .anime01_inn {
  opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}
.ceo_img {
	overflow: hidden;
	position: relative;
}
.ceo_img img {
	opacity: 0;
}
.ceo_img.fade-in img {
	opacity: 1;
}
.ceo_img.fade_in:before {
  animation: img-wrap 2s cubic-bezier(.4, 0, .2, 1) forwards;
  background: #fff;
  bottom: 0;
  content: '';
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}
.accordion-wrap,
.accordion-wrap02{
	position: static;
}

.accordion-item{
  width: 20%;
	position: relative;
	background-color: #f2f2f2;
	height: 50px;
	text-align: center;
	color: #808080;
	margin-bottom: 1px;
	line-height: 50px;
	
}
.accordion-item:hover {
	background: #a71e24;
}
.accordion-item:hover p{
	color: #fff;
}
.accordion-text{
  width: 75%;
  display: none;
	position: absolute;
	left: 25%;
	top: 0;
	border-left: 2px solid #e6e6e6;
	padding-left: 2%;
 }
.accordion-text > p{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 5px 0 7px;
}
 .fa{
  transition: ease-in-out 300ms;
 }

 .rotate-fa{
  transform: rotate(180deg);
 }


 .accordion-header .fa{
  float: right;
  line-height: 35px;
 }

 .accordion-gold{
	background-color:#a71e24;
	height: 50px;
	color: #fff;
	position: relative;
 }
.accordion-gold:after {
	content: "";
	display: block;
  width: 0;
  height: 0;
  border-left: 10px solid #a71e24;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  position: absolute;
	right: -10px;
	top: 15px;
}
 .accordion-no-bar{
  border-bottom: 0;
}

.accordion-text.open,.accordion-text.open02 {
  display: block;
}

.accordion-wrap.open .accordion-header,
.accordion-wrap02.open02 .accordion-header{
	background-color:#a71e24;
	height: 50px;
	color: #fff;
	position: relative;
 }
.accordion-wrap.open .accordion-header:after,
.accordion-wrap02.open02 .accordion-header:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 10px solid #a71e24;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	position: absolute;
	right: -10px;
	top: 15px;
}

/*------*/
.scroll02{ opacity: 0;}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.scroll02{
		opacity: 1;
	}
	.fade-in02 {
		opacity: 1;
	}
	.news_c, .com_ir, .service_c, .blog_c, .recruit_c {
		opacity: 1;
	}

}
section#notice-box{
	width: 980px;
	margin: 0 auto;
}
section#notice-box h2{
	text-align: center;
	font-size: 2em;
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: 0.2em;
}
section#notice-box h2::before,
section#notice-box h2::after{
	content: '';
	display: inline-block;
	width: 30px;
	height: 2px;
	background-color: #a71e24;
	margin: 0 10px;
}
section#notice-box p{
	text-align: center;
	margin-bottom: 10%;
}
section#notice-box p > a{
	font-size: 1.75rem;
	font-weight: bold;
	color: red;
	letter-spacing: 0.1em;
}

#opening{
	position: fixed;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 95;
	overflow: hidden;
}
#opening span.after,
#opening span.befor{
	content: '';
	display: block;
	width: 100%;
	height: 50%;
	background-color: #efefef;
	transform: translateY(0);
}
#opening .logoBox{
	position: absolute;
	z-index: 99;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 250px;
	height: 148px;
}
#opening .logoBox > img.op_logo01{  width: 100%;}
#opening .logoBox::before{
	content: '';
	display: block;
	width: 100%;
	height: 105px;
	background-color: #efefef;
	position: absolute;
	top: 0;
	left: 0;
	transform: scaleX(1);
}
#opening .logoBox::after{
	content: '';
	display: block;
	width: 100%;
	height: 50px;
	background-color: #efefef;
	position: absolute;
	bottom: 0;
	left: 0;
	transform: scaleY(1);
}

body.start #opening span.after{
	transition: transform .3s 1s;
	transform: translateY(100%);
}
body.start #opening span.befor{
	transition: transform .3s 1s;
	transform: translateY(-100%);
}
body.start #opening .logoBox::before{
	transform: scaleX(0);
	transform-origin: right;
	transition: transform .3s ease-in-out;
}
body.start #opening .logoBox::after{
	transition: all .3s .3s ease-in-out;
	transform-origin: bottom;
	transform: scaleY(0);
}
/*210715*/
	section#notice-box {
		width: 100%;
		display: flex;
		align-items: center;
		margin :1% 0;
	}
	section#notice-box h2 {
		background: #a71e24;
		color: #fff;
		font-weight: 600;
		margin-bottom: 0;
		width: 20%;
		padding: 2% 1%;
		font-size: 1.4em;
		letter-spacing: 0.06em;
	}
	section#notice-box h2::before, section#notice-box h2::after {
		display: none;
	}
	section#notice-box p {
		margin-bottom: 0%;
		text-align: left;
		width: 70%;
	}
	section#notice-box p a{
		padding: 2% 4%;
		color: #333;
	}
	.top_navbox {
		display: flex;
		align-items: center;
	}
	.h_logo {
		width: 30%;
		position: static;
	}
	.hamburger {
		width: 70%;
	}
	.h_logo img {
		width: 110px;
		height: auto;
		padding: 2.5% 5%;
	}
	.slick-slide {
		width: auto;
		height: 70vh;
		overflow: hidden;
	}

	header nav ul {
		align-items: center;
	}
	.top_navbox.top_head_f {
		position: fixed;
		z-index: 999;
		width: 100%;
		background: #fff;
		top: 0;
	}
	.top_head_f nav li {
		padding: 2%;
	}
	.top_head_f nav li:last-of-type a {
		padding: 20px 30px;
	}
.top_head_f .h_logo img {
	width: 90px;
	padding: 1.5% 5%;
}
section#notice-box p a span {
	margin-right: 3%;
	font-weight: bold;
}
.slide_box {
	width: 65%;
	margin-left:35%;
}
.slide_txt {
	background: #a71e24;
	position: relative;
}
.slide_txt:after {
	content: "";
	background-color: #fff;
	background-image: url(../images/right_icon.svg);
	background-repeat: no-repeat;
	position: absolute;
	right: -50px;
	top: 0;
	display: block;
	width: 50px;
	height: 50px;
	
	
}
.border_kiji {
	border: 1px solid #ddd;
	padding:1.6%;
	margin-top: 2%;
}
.mw_wp_form_confirm .contact_p,
.mw_wp_form_confirm .information,
.mw_wp_form_confirm .mandatory{
	display: none;
}
.doui label {
	margin-top: 6%;
}
.head_cc {

}
	b.anime01_inn img{
	min-width: inherit;
	width: 100%;
	margin: 1% 0 2%;
}
	span.anime01_inn img {
	width: 100%;
	margin-top: 2%;
	}
/*追加調整
----------------------------------*/
@media (max-width: 1050px){
/*.main_c p {
    font-size: 1.5625em;
    top: 10%;
    margin: 2% ;
}*/

}

@media (max-width: 950px){
.main_c p {
    font-size: 1.2em;
}
}
#more_cc_top {
	margin-top: -60px;
	padding-top: 60px;
}